/** Navigation **/
/** Booktopia menu declarations below (in alphabetical order) **/
#top-nav *{ box-sizing:border-box;}/*RAFU*/
#top-nav {background-color:#8B8B8B; height:40px; min-width:1024px; width:100%; z-index:999;}
#top-nav ul{float:left;font-size: 0px;}
#top-nav li {display:inline-block; text-align:center;font-size: 13px;}
#top-nav li .navLink {border-right: solid #FFFFFF 1px; padding: 6px 15px;}
#top-nav li.selected {background-color:#0A6622; font-weight:bold;position: relative;}
#top-nav li.selected::after {content:"";position:absolute;top:99%;left:calc(50% - 15px);border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 10px solid #075f20;z-index: 1000;}
#top-nav li.selected .navLink {border:none;}
#top-nav li.next-selected .navLink {border:none;}
#top-nav li:last-child .navLink {border-right: none;}
#top-nav li a, #top-nav li a.visited, #top-nav li a:hover  {color:#FFFFFF; display:block; font-size:13px; padding: 13px 0 12px; text-decoration:none;}

#sub-nav {background-color:#E0E0E0; height:40px; min-width:1024px; width:100%; z-index:998;}
#sub-nav *{box-sizing:border-box;}/*RAFU*/

/** DCJQ Mega Menu declarations below **/
.dcjq-mega-menu ul.menu ul,.dcjq-mega-menu ul.menu li {list-style: none;padding: 0;margin: 0;}
.dcjq-mega-menu ul.menu ul {display: none; /* Hides non-mega links */}
.dcjq-mega-menu ul.menu .sub ul {display: block; line-height: normal; /* overrides above hide */}

/* Main menu styles */
.dcjq-mega-menu > ul.menu {background: #E0E0E0; height: 40px; position: relative; font-size:13px; line-height: 40px; width: 100%;clear:both;}
.dcjq-mega-menu > ul.menu > li { display:inline-block;}
.dcjq-mega-menu > ul.menu > li a { color: #53565A; display: inline-block;padding: 0px 9px; text-decoration: none;}
.dcjq-mega-menu > ul.menu > li.mega-hover{ background: #f8f8f8;}
li.more {width:100% !important; text-align:right;margin-top: 15px;color: #009933;}
li.more a{margin-top: 15px !important;color: #009933 !important;}

/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container {position: absolute; width:100% !important;}
.dcjq-mega-menu ul.menu li .sub {background: rgb(255, 255, 255); border: 1px solid #D4D4D4; border-top:none;clear: both; width: 100vw; box-shadow: 0 7px 10px rgba(0, 0, 0, 0.2);
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;}
/*.dcjq-mega-menu ul.menu li .sub-container.mega .sub {padding: 0 3px 7px 3px;}*/
.fluid-sub-nav .dcjq-mega-menu ul.menu li .sub-container.mega .sub { padding: 0 18px 7px 18px; }
.dcjq-mega-menu ul.menu li#mnu-books-fiction .sub-container.mega .sub .selector { left: 23px; }
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-books-fiction .sub-container.mega .sub .selector { left: 8px; }
.dcjq-mega-menu ul.menu li#mnu-books-nonfiction .sub-container.mega .sub .selector { left:125px;}
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-books-nonfiction .sub-container.mega .sub .selector { left: 105px; }
.dcjq-mega-menu ul.menu li#mnu-books-children .sub-container.mega .sub .selector { left:230px;}
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-books-children .sub-container.mega .sub .selector { left: 205px; }
.dcjq-mega-menu ul.menu li#mnu-books-schools .sub-container.mega .sub .selector { left:390px;}
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-books-schools .sub-container.mega .sub .selector { left:370px; }
.dcjq-mega-menu ul.menu li#mnu-ebooks-fiction .sub-container.mega .sub .selector { left:23px;}
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-ebooks-fiction .sub-container.mega .sub .selector { left:3px;}
.dcjq-mega-menu ul.menu li#mnu-ebooks-nonfiction .sub-container.mega .sub .selector { left:115px;}
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-ebooks-nonfiction .sub-container.mega .sub .selector { left:100px;}
.dcjq-mega-menu ul.menu li#mnu-ebooks-children .sub-container.mega .sub .selector { left:185px; }
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-ebooks-children .sub-container.mega .sub .selector { left:165px;}
/* Audio Books & Magazines don't have a separate CLP so no need for the .fluid-sub-nav styles */
.dcjq-mega-menu ul.menu li#mnu-audiobooks-fiction .sub-container.mega .sub .selector { left:23px; }
.dcjq-mega-menu ul.menu li#mnu-audiobooks-nonfiction .sub-container.mega .sub .selector { left:125px; }
.dcjq-mega-menu ul.menu li#mnu-audiobooks-children .sub-container.mega .sub .selector { left:185px; }
.dcjq-mega-menu ul.menu li#mnu-dvds-entertainment .sub-container.mega .sub .selector { left:380px; }
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-dvds-entertainment .sub-container.mega .sub .selector { left:365px; }
.dcjq-mega-menu ul.menu li#mnu-dvds-lifestyle-sport .sub-container.mega .sub .selector { left:185px; }
.fluid-sub-nav .dcjq-mega-menu ul.menu li#mnu-dvds-lifestyle-sport .sub-container.mega .sub .selector { left:165px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-arts-entertainment .sub-container.mega .sub .selector { left:80px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-lifestyle .sub-container.mega .sub .selector { left:82px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-hobbies .sub-container.mega .sub .selector { left:83px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-world-today .sub-container.mega .sub .selector { left:85px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-sports-outdoor .sub-container.mega .sub .selector { left:85px; }
.dcjq-mega-menu ul.menu li#mnu-magazines-international .sub-container.mega .sub .selector { left:430px; }

.dcjq-mega-menu ul.menu li .sub .row { width: 1024px !important;overflow: hidden;clear: both;margin:auto;}
.dcjq-mega-menu ul.menu li .sub li {float: none;margin-top:10px;}

/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { float: left; width: 16.666667%; padding: 0px 8px 12px 8px;}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr.double{width: 33.3333333%;}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr.double > ul >li{width: 49%;display:inline-block;vertical-align: top;}
.dcjq-mega-menu ul.menu li .sub li.mega-hdr img {bottom:0; position:absolute; right:1px;}
.dcjq-mega-menu ul.menu li .sub a {color: #53565A; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 13px;}
.dcjq-mega-menu ul.menu .sub li.mega-hdr h4 { font-size:14px; margin:15px 0px 0px 0px; padding: 2px 0 2px 10px;}
.dcjq-mega-menu ul.menu .sub li.mega-hdr h4 a { font-size:14px; margin:0; padding: 0;}
.dcjq-mega-menu ul.menu .sub li.mega-hdr h4 a:hover {text-decoration:underline;}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a {	padding: 2px 0 2px 10px;}
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover {color: #009A3E; text-decoration:underline;}


/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 10px;}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li {width: 100%;}
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a { padding: 7px 5px 7px 22px; }
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover {color: #009A3E; text-decoration:underline;}


.dcjq-mega-menu ul.menu li .sub .sub-menu-trending{background: #f8f8f8;}
.dcjq-mega-menu ul.menu li .sub .sub-menu-trending a{display:inline-block;line-height: normal;padding:10px;color:#009933;}
.dcjq-mega-menu ul.menu li .sub .sub-menu-trending h4{display:inline-block;line-height: normal;padding:10px;margin:0;}
.dcjq-mega-menu ul.menu li a.alert, .dcjq-mega-menu ul.menu li a.alert:hover, .dcjq-mega-menu ul.menu li.mega-hover a.alert {color: #E41B13;}
